body { 
	background-color: #f2f2f2;
	color: #333333;
}

h1, h2, h3, h4 {
	color: #01317d;
	font-family: 'din-condensed-web';
}

h3 {
	color: #b4b4b4;
}

h3, h4 {
	font-weight: 100;
}

blockquote {
    line-height: 1.6;
    font-style: italic;
}

/*
.wf-inactive h1, .wf-inactive h2, .wf-inactive h3, .wf-inactive h4, .wf-inactive span,
.wf-loading h1, .wf-loading h2, .wf-loading h3, .wf-loading h4, .wf-loading span {
    visibility: hidden;
}
*/
.wf-active h1, .wf-active h2, .wf-active h3, .wf-active h4, .wf-active span {
    visibility: visible;
}

.ribbon {
	height: 41px;
	width: 100%;
	background-color: #032b6d;
	position: absolute;
	top: 272px;
	z-index: -1;
}

.top { 
	padding-bottom: 15px; 
}

/* !Header Styles */

header .row { background-color: white; }
section.row { background-color: white; }

.header_line {
	margin-bottom: 27px;
	height: 5px;
	border-bottom: 1px solid #6783b1;
	background-color: #01317d;
	width: 100%;
}

header span.phone {
    color: #003366;
    display: block;
    float: right;
    font-family: 'din-condensed-web';
    font-size: 36px;
    margin-right: 20px;
    margin-top: -8px;
}

header span.phone span {
	text-transform: uppercase;
}

header span.sub {
	color: #b4b4b4;
	display: block;
	float: right;
	font-size: 20px;
	margin-right: 20px;
	font-family: 'din-condensed-web';
}

header .header_image {
	background: url("../img/header.jpg");
	height: 155px;
	width: 960px;
}

/* !Nav Styles */

nav { position: relative; }

nav:before {
	background: url("../img/menu_left.jpg");
	width: 10px;
	height: 63px;
	position: absolute;
	left: -10px;
	top: -20px;
}

nav:after {
	background: url("../img/menu_right.jpg");
	width: 10px;
	height: 63px;
	position: absolute;
	right: -10px;
	top: -20px;
}

nav ul { 
	height: 43px;
	background-color: #01317d;
	padding-left: 20px;
	margin-bottom: 0px;
}

nav ul li {
	float: left;
}

nav ul li a {
    color: white;
    display: block;
    font-size: 16px;
    padding: 9px 20px;
}

nav ul li.menuactive a {
	color: white;
	background-color: #848c99;
}

nav ul li a:hover {
	color: white;
	background-color: #848c99;
}

/* !Section Styles */

section.row { 
	padding-bottom: 20px;
	padding-top: 40px;
 }

section.row ul li { 
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAG0lEQVQIW2NkNKz9z4AG/p9vZmSkhwS6xTA+ALj1FAe7QSeEAAAAAElFTkSuQmCC) no-repeat 0px 10px transparent;
    list-style-type: none;
	padding-left: 12px;
}

/* !Sidebar Styles */

.sidebar {
    margin-top: 19px;
}

/* !Block Styles */

.BlueBlockTopOuter {
    background-color: #efefef;
    border-radius: 20px 20px 20px 20px;
    margin-bottom: 1em;
    padding: 10px 17px 1px;
}

.BlueBlockTopOuter p {
	font-size: 90%;
}


/* !Footer Styles */

footer {
	height: 100px;
	width: 100%;
	border-top: 1px solid #6783b1;
	background-color: #01317d;
	font-size: 13px;
	color: white;
}

footer .copyright { margin-top: 20px; margin-bottom: 10px;}

footer .copyright p {
	font-size: 1.3rem;
	line-height: 1;
}

footer ul li { float: left; margin-right: 7px;}

footer ul li a {
	color: white;
}

footer ul li:after { content: "|"; padding-left: 7px;}

footer ul li:last-child:after { content: ""; padding-left: 0px; }



/* !Forms Styles */

.contactform fieldset,
.captcha,
.submit {
	padding: 0 0 0 2em;    
	margin: 18px 0;
	}

.contactform fieldset {
    border-left: #dddddd solid 1px;
    border-right: none;
    border-top: none;
    border-bottom: none;
}

.contactform legend {
    color: #01317D;
    font-family: 'din-condensed-web';
    font-size: 2.5rem;
    margin-bottom: 3px;
    font-weight: bold;
    line-height: 1.6;
}

.contactform input {
    border: 1px solid #DDDDDD;
    font-size: 90%;
    margin-bottom: 1em;
    padding: 5px;
}

.contactform textarea {
    border: 1px solid #DDDDDD;
    height: auto;
    margin-top: 3px;
    padding: 10px;
}


    
    
    
    
    